Loading...
Searching...
No Matches
xccdf_result_item Struct Reference
Collaboration diagram for xccdf_result_item:
[legend]

## Data Fields

const struct xccdf_version_info * | schema_version
char * | start_time
char * | end_time
char * | test_system
char * | benchmark_uri
char * | profile
struct oscap_list * | identities
struct oscap_list * | targets
struct oscap_list * | organizations
struct oscap_list * | remarks
struct oscap_list * | target_addresses
struct oscap_list * | target_facts
struct oscap_list * | target_id_refs
struct oscap_list * | applicable_platforms
struct oscap_list * | setvalues
struct oscap_list * | rule_results
struct oscap_list * | scores

The documentation for this struct was generated from the following file:

- item.h